.ask-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ask-container input {
    margin-right: 10px;
    padding: 10px;
    width: 300px;
}

.ask-container button {
    padding: 10px 20px;
}